Loading...
Searching...
No Matches
etl::iterator_traits< T * > Struct Template Reference

## Public Types

typedef ETL_OR_STD::random_access_iterator_tag | iterator_category
typedef T | value_type
typedef ptrdiff_t | difference_type
typedef etl::remove_cv< T >::type * | pointer
typedef T & | reference

The documentation for this struct was generated from the following file:

- include/etl/iterator.h